--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: from_xml
comment: 
constants: []

full_name: ToHashParser
includes: []

instance_methods: []

name: ToHashParser
superclass: Object
